From: <a href="/blend/av.cgi?id=1541">yellowsnowball</a><BR>
Date: 31 August 2004<P>

love your site. big fan of akash & r.p.v
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 31 August 2004<P>

Way to go jack, peace and safe travel to you my friend!<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 August 2004<P>

Jack!!<BR>
<BR>
It's good to hear from ya! :)  I hope that you are doing well! :) Hugs!<BR>
<BR>
Love and lingered grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 31 August 2004<P>

Strangely I find that the reason to my poems, err umm lol writings anyways, has a habit of manifesting after I write them. Truly no joke or sarcasm intended in this, I write and later it like, answers a needed question I or another has sorta like … ya ummm know?
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 31 August 2004<P>

Heading for Vegas and the left coast in a few days...very, very happy and very much in love...the lovely romantic fairy tale is now reality (so take heart if lovelorn)...just checking-in to say hello and read while we have a quiet morning...love to all ..... Rennie and Capt
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 August 2004<P>

RENNIE!!!  so glad to hear from you and that the news is very very good!  your story inspires me to continue hoping!  hugs and safe travels...  Godspeed.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 31 August 2004<P>

ummm er ah nebber mind that last... sorta got thet in the wrong place like...<BR>
<BR>
total humiliation like here lol<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 31 August 2004<P>

Yellowsnowball,<BR>
<a href="/blend/wv.cgi?id=2004.08.31.13.30.11872">one step of many</a> has a bright ending...you have a gift for telling a story...thanx for sharing it with us...<BR>
Cryingshame58
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 31 August 2004<P>

Yellow snowball,<BR>
               you DO know what love is all about, don't you?........God it hurts....<BR>
<BR>
Word
<HR>